html{box-sizing:border-box}
*,*::after,*::before{box-sizing:inherit}
a{color:inherit;text-decoration:none}
img{width:100%}
button{background-color:transparent;border:none;cursor:pointer;padding:0}
button:disabled{cursor:unset}
button:focus,button:active{outline:none}
a:focus,a:active{outline:none}
ul,ol{list-style:none;margin:0;padding:0}
fieldset{border:none;margin:0;padding:0}
p,h1,h2,h3{margin:0}
input[type="number"]{-moz-appearance:textfield;-webkit-appearance:textfield;appearance:textfield}
input[type="number"]::-webkit-outer-spin-button,input[type="number"]::-webkit-inner-spin-button{display:none}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-results-button,input[type="search"]::-webkit-search-results-decoration{display:none}
